{
  "item.minecraft.goat_horn": "Poké Flute",
  "instrument.minecraft.ponder_goat_horn": "Awake",
	"instrument.minecraft.sing_goat_horn": "Sing",
	"instrument.minecraft.seek_goat_horn": "Lavender",
	"instrument.minecraft.feel_goat_horn": "Evolution",
	"instrument.minecraft.admire_goat_horn": "Healing",
	"instrument.minecraft.call_goat_horn": "Home",
	"instrument.minecraft.yearn_goat_horn": "Embark",
	"instrument.minecraft.dream_goat_horn": "Indigo",
	"subtitles.item.goat_horn.play": "Poké Flute plays",
	"item.minecraft.disc_fragment_5": "Poké Disc Fragment",
	"item.minecraft.music_disc_5": "Poké Disc",
	"item.minecraft.music_disc_11": "Poké Disc",
	"item.minecraft.music_disc_13": "Poké Disc",
	"item.minecraft.music_disc_blocks": "Poké Disc",
	"item.minecraft.music_disc_bounce": "Poké Disc",
	"item.minecraft.music_disc_cat": "Poké Disc",
	"item.minecraft.music_disc_chirp": "Poké Disc",
	"item.minecraft.music_disc_creator": "Poké Disc",
	"item.minecraft.music_disc_creator_music_box": "Poké Disc",
	"item.minecraft.music_disc_far": "Poké Disc",
	"item.minecraft.music_disc_mall": "Poké Disc",
	"item.minecraft.music_disc_mellohi": "Poké Disc",
	"item.minecraft.music_disc_otherside": "Poké Disc",
	"item.minecraft.music_disc_pigstep": "Poké Disc",
	"item.minecraft.music_disc_precipice": "Poké Disc",
	"item.minecraft.music_disc_relic": "Poké Disc",
	"item.minecraft.music_disc_stal": "Poké Disc",
	"item.minecraft.music_disc_strad": "Poké Disc",
	"item.minecraft.music_disc_tears": "Poké Disc",
	"item.minecraft.music_disc_wait": "Poké Disc",
	"item.minecraft.music_disc_ward": "Poké Disc"
}